<!DOCTYPE html>
<html lang="en">
    {% include "partials/head.html" %}
    <body class="antialiased text-gray-800 dark:bg-black dark:text-gray-400 flex flex-col min-h-screen">
        <div class="grow">
            {% include "partials/nav.html" %}
            {% block content %}
            {% endblock content %}
        </div>
        {% include "partials/footer.html" %}s
        <script src="/main.js"></script>
        <script>feather.replace()</script>
    </body>
</html>
